#1 - 11/03/2021 12:41 - Anonymous

- waunn1elu changed from Anonymous to Anonymous

#2 - 12/03/2021 10:20 - Anonymous

- dnmue changed from Dev : Todo to Dev : Doing

#3 - 15/03/2021 02:25 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunae i changed from Anonymous to Anonymous

#4 - 15/03/2021 09:31 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 15/03/2021 09:32 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

#6 - 15/03/2021 09:35 - Anonymous

- waunae I changed from Anonymous to Anonymous

#7 - 16/03/2021 04:24 - Anonymous

- dame changed from Test : Todo to Test : Doing

#8 - 16/03/2021 04:24 - Anonymous

- dame changed from Test : Doing to Test : Re-Defect

#9 - 16/03/2021 04:24 - Anonymous

- dame changed from Test : Re-Defect to Dev : Todo

#10 - 16/03/2021 04:24 - Anonymous

- wawnaeu changed from Anonymous to Anonymous

#11 - 17/03/2021 06:51 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#12 - 17/03/2021 06:51 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#13 - 18/03/2021 10:40 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT
#14 - 18/03/2021 10:40 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

#15 - 18/03/2021 10:40 - Anonymous
- uni 2021-03-18_18-11-32 Done.png added
- dame changed from Test : Todo to Test : Doing

- naunn1e i changed from Anonymous to Anonymous

1Fu508a5Y

#16 - 18/03/2021 12:15 - Anonymous

- dnmme changed from Test : Doing to Test : Done
